@charset "utf-8";
/* CSS Document */

.energy_cont .energy_Box{
	overflow: hidden;
	margin-bottom: 20px;
	}
.energy_cont .energy_Box li{
	float: left;
	}
.energy_cont .energy_Box li+li{
	margin-left: 8px;
	}
.energy_cont #energy_Left_Contents{
	width: 670px;
	float: left;
	overflow: hidden;
	}
.energy_cont #energy_Right_Contents{
	width: 270px;
	float: right;
	margin-left: 20px;
	}
.energy_cont .left_energy_Box{
	width: 330px;
	float: left;
	margin-right: 10px;
	}
.energy_cont .right_energy_Box{
	width: 330px;
	float: left;
	}
.energy_list_wrapp{
	width: 318px;
	border: solid 1px #ccc;
	float: left;
	padding-right: 10px;
}
ul.energy_list_box {
	margin: 15px 0 0 0;
}
ul.energy_list_box li {
	margin: 0 0 15px 10px;
}
ul.energy_list_box li a {
	display: block;
	padding: 0 0 0 16px;
	background-image: url(../nuclear_power/images/index_icon_arrow.png);
	background-repeat: no-repeat;
	background-position: 0 0.4em;
}
ul.energy_list_box li a:hover {
	text-decoration: none;
	background-color: #44b244 !important;
	color: #fff;
}
ul.energy_list_box_g {
	margin: 15px 0 0 0;
}
ul.energy_list_box_g li {
	margin: 0 0 15px 10px;
}
ul.energy_list_box_g li a {
	display: block;
	padding: 0 0 0 16px;
	background-image: url(../images/arr_09.png);
	background-repeat: no-repeat;
	background-position: 0 0.4em;
}
ul.energy_list_box_g li a:hover {
	text-decoration: none;
	background-color: #44b244 !important;
	background-image: url(../nuclear_power/images/index_icon_arrow.png);
	color: #fff;
}
li.left_list{
	float: left;
	width: 40%;
	}
li.right_list{
	float: right;
	width: 40%;
	}
.middle_wrapp{
	border: solid 1px #ccc;
	padding-right: 10px;
}
ul.middle_Box{
	width:100%;
	padding: 15px 0 0 0;
	}
ul.middle_Box li {
	margin: 0 0 15px 10px;
	text-align: left;
}
ul.middle_Box li a {
	display: block;
	padding: 0 0 0 16px;
	background-image: url(../nuclear_power/images/index_icon_arrow.png);
	background-repeat: no-repeat;
	background-position: 0 0.4em;
}
ul.middle_Box li a:hover {
	text-decoration: none;
	background-color: #44b244 !important;
	color: #fff;
}

.relationLink con_e{
	}
ul.photo li {
	float: left;
	margin: 15px 0 0 10px;
}
ul.photo li+li{
	margin-left: 5px;
	}
hr.U_line{
	border: 0;
    border-bottom: 1px solid #ccc;
	margin: 0 0 0 10px;
	}
.energy_cont .pr_Box{
	border: solid 1px #ccc;
	padding:0 10px;
	font-size: 12px;
	}
.energy_cont .info_Box{
	background: url(../images/border_srp.gif) repeat;
	padding: 10px;
	width: 250px;
	font-size: 13px;
	}
.energy_cont .info_Box dl{
	background: #fff;
	padding: 10px;
	}
.energy_cont .info_Box dd{
	margin-top: 5px;
	}
.energy_cont .qa_Box{
	border-right: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	border-left: solid 1px #ccc;
	padding: 10px;
	font-size: 12px;
	}
.energy_cont .movie_Box{
	border-right: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	border-left: solid 1px #ccc;
	padding: 15px;
	font-size: 12px;
	}
.energy_cont .relation_Box{
	border-right: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	border-left: solid 1px #ccc;
	padding: 20px 100px;
	}
.energy_cont .relation_Box li{
	float: left;
	}
.energy_cont .relation_Box li+li{
	margin-left: 30px;
	}
/*-------------------------------- tab-box -----*/
#tab-box {
	width:270px !important;
}
#tab-box #nav {
	width:270px !important;
}
#tab-box .tab {
	display:none;
}
#tab-box #nav li{
	float: left;
	margin: 0 !important;
	}
#tab-box #nav li+li{
	margin-left: 2px !important;
	}
#energy_Right_Contents  .tab_contents{
	border-right: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	border-left: solid 1px #ccc;
	height: 454px;
	padding: 2px;
	font-size: 12px;
	}
.tab_contents .tab_inner {
	overflow-y: auto;
	height: 412px;
	padding: 20px;
	}
#tab-box .tabList{
	height: 41px;
	border-bottom: 6px solid #3dad4f;
	}
#energy_Right_Contents  .tab_contents dd{
	margin-bottom: 20px;
	}


.disnon{
	display:none
}

.linkBox{
	overflow:hidden;
	padding:10px 10px 60px 10px;
}
.linkBox li{
	background:url(../images/arow_g.gif) no-repeat 2px 5px;
	padding:0 0 60px 20px;	
	float:left;
	width: 350px;
}



.nuclear_power_index_pannel {
	margin: 10px 0 20px -10px;
	overflow: hidden;
	zoom: 1;
}
.nuclear_power_index_pannel .cont_pannel {
	padding-left: 10px;
	float: left;
}

p.nuclear_power_index_list {
	padding: 4px 5px 0 0;
	text-align: right;
}

table.nuclear_power_index_table {
	width: 100%;
	margin: 0 0 25px;
}
table.nuclear_power_index_table th,
table.nuclear_power_index_table td {
	padding: 12px 0 10px;
	border-bottom: dotted 1px #ccc;
}
table.nuclear_power_index_table th {
	width: 9em;
	padding-left: 15px;
	white-space: nowrap;
}
table.nuclear_power_index_table td.icon {
	width: 118px;
	text-align: center;
}
table.nuclear_power_index_table td.text {
	padding-left: 10px;
}
table.nuclear_power_index_table td.text a {
	display: block;
	padding: 0 0 0 15px;
	background: url("/english/share/images/arr_0.gif") no-repeat 5px 0.5em !important;
	overflow: hidden;
	zoom: 1;
}
table.nuclear_power_index_table td.text a:hover {
	text-decoration: none;
	background: #44b244 url("/english/share/images/arr_o.gif") no-repeat 5px 0.5em !important;
	color: #fff;
}

ul.nuclear_power_index_photo_btn {
	margin: 0 auto 15px;
	overflow: hidden;
	zoom: 1;
	background: #f0f2e9;
}
ul.nuclear_power_index_photo_btn li {
	position: relative;
	top: 2px;
	left:8px;
	padding: 6px;
	float: left;
}
ul.nuclear_power_index_icon_btn {
	margin: 10px 0 10px;
	border-bottom: dotted 1px #ccc;
}
ul.nuclear_power_index_icon_btn li {
	list-style: none;
	margin: 0 0 8px 0;
}
ul.nuclear_power_index_icon_btn li a {
	display: block;
	padding: 0 0 0 16px;
	background: url("/english/energy/nuclear_power/images/index_icon_arrow.png") no-repeat 0 0.4em !important;
}
ul.nuclear_power_index_icon_btn li a:hover {
	text-decoration: none;
	background-color: #44b244 !important;
	color: #fff;
}

dl.nuclear_power_index_dl {
	margin: 14px 0 5px 0;
}
dl.nuclear_power_index_dl dt,
dl.nuclear_power_index_dl dd {
	padding: 0 0 7px 0;
}
dl.nuclear_power_index_dl dt strong {
	font-weight: bold;
}
dl.nuclear_power_index_dl dd a {
	display: block;
	padding: 0 0 0 18px;
	background: url("/english/share/images/arr_0.gif") no-repeat 5px 0.5em !important;
	overflow: hidden;
	zoom: 1;
}
dl.nuclear_power_index_dl dd a:hover {
	text-decoration: none;
	background: #44b244 url("/english/share/images/arr_o.gif") no-repeat 5px 0.5em !important;
	color: #fff;
}

ul.nuclear_power_index_listitem {
	margin: 3px 0 0 0;
}
ul.nuclear_power_index_listitem li {
	padding: 0 0 7px 0;
	list-style-type: none;
}
ul.nuclear_power_index_listitem li a {
	display: block;
	padding: 0 0 0 18px;
	background: url("/english/share/images/arr_0.gif") no-repeat 5px 0.5em !important;
	overflow: hidden;
	zoom: 1;
}
ul.nuclear_power_index_listitem li a:hover {
	text-decoration: none;
	background: #44b244 url("/english/share/images/arr_o.gif") no-repeat 5px 0.5em !important;
	color: #fff;
}
p.nuclear_power_index_radiation {
	margin: 9px 0 0 0 !important;
	padding: 20px 0 0 0;
	border-top: dotted 1px #ccc;
}
div.boxWrap  {
	overflow: hidden;
	zoom: 1;
}
div.boxWrap p {
	float: left;
	padding: 20px 10px 20px 1px;
}
div.boxWrap ul.nuclear_power_index_listitem {
	margin: 20px 0 0 0;
	overflow: hidden;
	zoom: 1;

}
div.boxWrap ul.nuclear_power_index_listitem li a {
	font-size: 112% !important;
}
ul.npil_type2 {
	position: relative;
	top: -10px;
	border-top: dotted 1px #ccc;
}
ul.npil_type2 li {
	position: relative;
	left: 205px;
	float: left;
	padding: 14px 0 10px 20px;
}